{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-68F53326-BE6E-40DA-801B-FD9A3E3DEC7A",
  "title": "VM Essentials manager installation",
  "ordinal": 18,
  "parent_title": "Deployment",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-68F53326-BE6E-40DA-801B-FD9A3E3DEC7A.html"
}
